-- 基础信息
base_info = {
	group_id = 133301018
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 18001, gadget_id = 70220103, pos = { x = -835.931, y = 57.119, z = 3322.616 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 18002, gadget_id = 70220103, pos = { x = -847.241, y = 73.586, z = 3355.920 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 18003, gadget_id = 70220103, pos = { x = -833.033, y = 100.718, z = 3327.519 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 18004, gadget_id = 70220103, pos = { x = -739.726, y = 156.885, z = 3432.061 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 18005, gadget_id = 70220103, pos = { x = -761.644, y = 151.944, z = 3381.694 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 23 },
	{ config_id = 18006, gadget_id = 70330197, pos = { x = -762.600, y = 104.001, z = 3405.635 }, rot = { x = 0.000, y = 349.434, z = 0.000 }, level = 33, area_id = 23 },
	{ config_id = 18007, gadget_id = 70220103, pos = { x = -763.050, y = 107.637, z = 3405.354 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 18008, gadget_id = 70220103, pos = { x = -761.963, y = 126.833, z = 3410.807 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 18009, gadget_id = 70220103, pos = { x = -766.518, y = 163.131, z = 3404.627 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 18010, gadget_id = 70220107, pos = { x = -792.344, y = 144.012, z = 3390.589 }, rot = { x = 0.000, y = 19.702, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 18011, gadget_id = 70220107, pos = { x = -790.987, y = 144.026, z = 3390.784 }, rot = { x = 0.000, y = 19.702, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 18012, gadget_id = 70220107, pos = { x = -790.130, y = 144.311, z = 3382.098 }, rot = { x = 0.000, y = 19.702, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 18013, gadget_id = 70220103, pos = { x = -706.429, y = 133.596, z = 3458.873 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 22 },
	{ config_id = 18014, gadget_id = 70220103, pos = { x = -746.127, y = 150.332, z = 3398.378 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, area_id = 23 },
	{ config_id = 18015, gadget_id = 70220103, pos = { x = -796.197, y = 157.833, z = 3374.807 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 18001, 18002, 18003, 18004, 18005, 18006, 18007, 18008, 18009, 18010, 18011, 18012, 18013, 18014, 18015 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
